uuid: 5bb159bb-d032-4e18-a204-aa8619118c2b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.contact.body
    - field.field.node.contact.field_address
    - field.field.node.contact.field_contact_division
    - field.field.node.contact.field_contact_email
    - field.field.node.contact.field_contact_name
    - node.type.contact
  module:
    - address
    - name
    - text
    - user
id: node.contact.default
targetEntityType: node
bundle: contact
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_contact_division:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_contact_email:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_contact_name:
    type: name_default
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
